Bug 2912 - Rename to alt-xml-entities for clarity
: Rename to alt-xml-entities for clarity
Status: NEW
: Sisyphus
(All bugs in Sisyphus/alt-entities)
: unstable
: all Linux
: P5 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-08-31 17:06 by
Modified: 2010-10-09 18:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-08-31 17:06:49
Имя пакета alt-entities не дает полной ясности, что это за entities и с чем их
едят.
------- Comment #1 From 2003-09-01 11:46:27 -------
В принципе, да, имя пакета не даёт полной ясности. С другой стороны, оно и не
должно :) Например, имя "osec" тоже немногое даёт - для ясности есть описание
пакета.

Однако я собираюсь менять имя в процессе сборки всего содержимого cvs docs в
rpm
(если alt-entities не будет поглощён общим пакетом). 

Поэтому я пока не буду менять имя, чтобы не плодить промежуточных имён, которые
в ближайшее время могут быть изменены.
------- Comment #2 From 2006-03-03 18:04:19 -------
Поскольку намеченные изменения не произошли и в таком виде не предвидятся, 
предлагаю закрывать.

> В принципе, да, имя пакета не даёт полной ясности. С другой стороны, оно и не
> должно :) Например, имя "osec" тоже немногое даёт - для ясности есть описание
> пакета.
> 
> Однако я собираюсь менять имя в процессе сборки всего содержимого cvs docs в rpm
> (если alt-entities не будет поглощён общим пакетом). 
> 
> Поэтому я пока не буду менять имя, чтобы не плодить промежуточных имён, которые
> в ближайшее время могут быть изменены.
------- Comment #3 From 2006-03-06 12:22:44 -------
Кирилл, в будущем я предпочёл бы, чтобы предложения оставались предложениями. А
решения по своим пакетам я буду принимать сам. Перевожу - не нужно ставить за
меня WONTFIX.
------- Comment #4 From 2006-03-09 17:35:48 -------
Ой, извините, не хотел обидеть. Просто подумал, что эта ошибка потеряна 
из виду и, видимо, давно неактуальна, и только засоряет собой базу. 
Но раз не так, беру свой WONTFIX назад :)
------- Comment #5 From 2010-10-09 18:32:17 -------
Прошло ещё четыре с половиной года, но молчаливое WONTFIX осталось WONTFIX.
Виталь, я тебя тоже обижать не хочу -- пусть дальше себе болтается?